
Cognitive Interaction Toolkit - Bug #218

Job Generator indicates bug failed AVER: (< I 2)

2014-03-17 11:30 - Florian Lier

Status: Resolved Start date: 2014-03-17

Priority: Normal Due date:  

Assignee: Jan Moringen % Done: 100%

Category: Recipe Estimated time: 0.00 hour

Target version: Toolkit 0.1 Spent time: 0.00 hour

Description

I cannot make sense out of this (didn't google it)

BUG:

    failed AVER: (< I 2)

  This is probably a bug in SBCL itself. (Alternatively, SBCL might have been corrupted by bad user code, e.g. by an undefined Lisp

 operation like (FMAKUNBOUND 'COMPILE), or by stray pointers from

  alien code or from unsafe Lisp code; or there might be a bug in the OS or hardware that SBCL is running on.) If it seems to be a

 bug in SBCL itself, the maintainers would like to know about it. Bug

  reports are welcome on the SBCL mailing lists, which you can find at <http://sbcl.sourceforge.net/>.

History

#1 - 2014-03-17 17:06 - Jan Moringen

- Description updated

Meta-comment: use < pre>…< /pre> (without the spaces) for multi-line preformatted text.

#2 - 2014-03-17 17:06 - Jan Moringen

- Status changed from New to Feedback

Can you run the generator with the --debug commandline option and attach the resulting backtrace?

#3 - 2014-11-18 19:03 - Jan Moringen

Should be fixed in 0.3 and later (for some time).

#4 - 2015-01-09 16:55 - Jan Moringen

- Status changed from Feedback to Resolved

- % Done changed from 0 to 100
